[MODEL_0]
FILE=simtraxx_provence_alps_F2D.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_1]
FILE=01_hc.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_2]
FILE=02vege_lp.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_3]
FILE=03vege_hp.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_4]
FILE=04grass.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_5]
FILE=05road_tarmac.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_6]
FILE=06specta_hc.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_7]
FILE=gutter_asphalt.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_8]
FILE=07banners_hc.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_9]
FILE=08bal_sta.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_10]
FILE=road_normal_V2.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_11]
FILE=road_patches_V1.kn5
POSITION=0,0,0
ROTATION=0,0,0

[MODEL_12]
FILE=simtraxx_provence_alps__extras.kn5
POSITION=0,0,0
ROTATION=0,0,0

[DYNAMIC_OBJECT_0]
PROBABILITY=100
MULT=1,1
FILE=08bal_dyn.kn5
POS_MODE=FIXED
RND_POS_CENTER=0,0,0
RND_POS_RANGE=0,0,0
VEL_MODE=RANDOM
RND_VEL_BASE=0,0,0
RND_VEL_RANGE=1,0,1


